# Package tigase.jaxmpp.core.client.xmpp.modules.omemo

- Interface Summary
  Interface | Description
  --- | ---
  JaXMPPSignalProtocolStore |
  OmemoModule.CipherFactory |
  OmemoModule.CreateOMEMOSessionHandler |
  OmemoModule.KeysRetrieverHandler |
  OMEMOSessionsProvider |

- Class Summary
  Class | Description
  --- | ---
  Bundle |
  KeysRetriever |
  OMEMOEncryptableMessage |
  OmemoExtension |
  OMEMOMessage |
  OmemoModule |
  XmppOMEMOSession |

- Enum Summary
  Enum | Description
  --- | ---
  OMEMOEncryptableMessage.Encryption |

- Exception Summary
  Exception | Description
  --- | ---
  CannotEncryptException |
  OMEMOException |

Copyright © 2006–2020 Tigase. All rights reserved.